Subject: Optimization of Radicals in the excited state

From: Arvydas Tamulis <[email-masked]>
Date: Mon, 23 Dec 2002 22:58:53 +0200 (EET)

Dear Netters,

I am also interesting in the answers of Igor Avilov's questions and
adding the more complicated question:

How to optimise geometry by G98 CIS for doublet open shell radical
molecules in the framework of UB3LYP or UHF (maybe necessary to
use ROHF method)? I have tried:
#P UHF 6-311G CIS(NStates=9,Root=2) Opt Density=all Pop=Full SCFCYC=350
but not succeeded.

Best regards, Arvydas Tamulis
**************************************

On Fri, 20 Dec 2002, Igor Avilov wrote:

> Hello!
>
> Could anybody help me with the following problem, please?
>
> I need to optimize the geometry of a molecule in the excited singlet
> state and to calculate its vibrational spectrum in this state.
>
> I know how to do it in Gaussian at CIS level. But i'd like to do it by
> Time dependent DFT because I did all others calculations by DFT.
>
> The second question I'm interested in is: is it possible to use the
> geometry which is connected with some vibrational mode. I mean: when
> the vibrational spectrum is calculated one can "animate" vibrations
> for example in HyperChem to visualize them. I'd like to use this
> geometry distorted by vibration.
>
> Thank you in advance,
> Merry Christmas,
>
> Igor Avilov.
>
>
>
> --
> Best regards,
>  Igor                          mailto:[email-masked]
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>